<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9057e1fc0b6e50dabe84c15810fcbff9">
  <dict>
    <!--2023-02-11 10:00:02.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:00:02.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-02-11 10:00:02.000-->
    <string key="voicemail_carrier">expresso</string>
    <!--2023-02-11 10:00:02.000-->
    <string key="voicemail_number">1115</string>
    <!--2023-02-11 10:00:02.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
